@charset "UTF-8";

/**********************************************************
 *
 * SMTパーツ
 *
 **********************************************************/

.secondTop{
	font-family: 'Roboto','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	color: #333;
	margin: 0 auto;
	width: 100%;
}

.secondTop a {
	color: #333;
	text-decoration: none;
	display: block;
}

.secondTop a.s-inline {
	display: inline-block !important;
	text-decoration: underline;
}


.secondTop p > a {
	display: inline-block;
}


.secondTop .mod-markRed{
	display: inline-block;
	margin-left: 3px;
	padding: 2px 5px 0;
	font-size: 85%;
	font-weight: bold;
	color: #fff;
	background-color: #cc0033;
	line-height: 1.5;
}


/* リンク設定 */
.secondTop a:hover .add-hdLink,
.secondTop a:hover .add-hdPopup,
.secondTop a:hover .add-txtLink,
.secondTop a:hover .add-txtPopup,
.secondTop .mod-infoList li > .body a:hover{
	color: #3374da;
	text-decoration: underline;
}

.secondTop a:visited .add-hdLink,
.secondTop a:visited .add-hdPopup,
.secondTop a:visited .add-txtLink,
.secondTop a:visited .add-txtPopup,
.secondTop .mod-infoList li > .body a:visited{
	color: #7600b3;
	text-decoration: none;
}


.secondTop .form-cmnSearch input[type=text]:focus{
	background-color: #eee;
	outline: none;
}
.secondTop .form-cmnSearch button:focus{
	outline: none;
}


/*
.secondTop h3 a:visited .add-hdLink{
	color: initial;
	text-decoration: none;
}
*/

/* リンク設定除外 */
.secondTop .btnLink:hover > .add-hdLink,
.secondTop .btnLink:hover > .add-hdPopup,
.secondTop .btnLink:visited > .add-hdLink,
.secondTop .btnLink:visited > .add-hdPopup,
.secondTop .btnLink-s:hover > .add-hdLink,
.secondTop .btnLink-s:hover > .add-hdPopup,
.secondTop .btnLink-s:visited > .add-hdLink,
.secondTop .btnLink-s:visited > .add-hdPopup,
.secondTop .mod_panel a:hover .add-hdLink,
.secondTop .mod_panel a:hover .add-hdPopup,
.secondTop .mod_panel a:visited .add-hdLink,
.secondTop .mod_panel a:visited .add-hdPopup,
.secondTop .mod-r-04 a:hover .add-hdLink,
.secondTop .mod-r-04 a:hover .add-hdPopup,
.secondTop .mod-r-04 a:visited .add-hdLink,
.secondTop .mod-r-04 a:visited .add-hdPopup,
.secondTop .mod-r-04 a:hover .add-hdLink .mod-markRed,
.secondTop .mod-r-04 a:hover .add-hdPopup .mod-markRed,
.secondTop .mod-r-04 a:visited .add-hdLink .mod-markRed,
.secondTop .mod-r-04 a:visited .add-hdPopup .mod-markRed,
.secondTop a:hover .panleTable .add-hdLink,
.secondTop a:hover .panleTable .add-hdPopup,
.secondTop a:visited .panleTable .add-hdLink,
.secondTop a:visited .panleTable .add-hdPopup{
	color: #333;
	text-decoration: none;
}


/* hover focus active対応 */
.secondTop a:hover{
	opacity: .9;
}
.secondTop .grid-cmnWrap.mod_panel .col2:hover,
.secondTop .grid-cmnWrap.mod_panel .col3:hover,
.secondTop .mod-drpShadw:hover{
	box-shadow: 0 1px 5px rgba(4,0,0,0.7);
}
.secondTop .cmp_bnrWrap.mod-drpShadw:hover{
	box-shadow: 0 1px 5px rgba(4,0,0,0.2);
}

.secondTop .form-cmnSearch input[type=text]:hover,
.secondTop .form-cmnSearch input[type=text]:focus{
	background-color: #eee;
}

.secondTop a.btnLink:hover,
.secondTop a.btnLink-s:hover,
.secondTop .ttl-mark a:hover{
	background-color: #eee!important;
	box-shadow: 0 1px 5px rgba(4,0,0,0.35);
	opacity: inherit;
}
.secondTop a.btnLink:active,
.secondTop a.btnLink-s:active,
.secondTop .ttl-mark a:active{
	background-color: #ddd !important;
	box-shadow: 0 1px 5px rgba(4,0,0,0.35);
	opacity: inherit;
}


.secondTop p+p{
	margin-top: 0;
}

.secondTop .nav-breadcrumb{
	display: none;
}

.secondTop img{
	width: 100%;
}

.secondTop strong{
	color: #cc0033 !important;
}

.secondTop figure{
	margin-bottom: 10px;
	line-height: 0;
}
.secondTop figure img{
	width: 100%;
	line-height: 0;
}

.secondTop p{
	line-height: 1.7;
}

/*
.secondTop a:hover{
	opacity: .75;
}
*/

.secondTop ul li,
.secondTop ol li{
	line-height: 1.5;
}


.secondTop .sec-bgColor{
	background-color: #fafafa !important;
}

.secondTop .mod-fSize-s{
	font-size: 86%;
}
.secondTop .s-fz-ss {
  font-size: 70%;
}

.secondTop .mod-mrkTxt-r{
	display: inline-block;
	padding: 3px 5px;
	font-size: 12px;
	color: #fff;
	background-color: #cc0033;
	vertical-align: middle;
	line-height: 1;
}

.secondTop .noticeTel > .mod-mrkTxt-r{
	margin-left: 3.8461%;
}

.secondTop .noticeTel > a{
	display: inline-block;
}

.secondTop .sec-bgColor .ico-rss{
  background-color: #ffffff;
}

.secondTop .ico-rss{
	padding: 6px 5px 2px;
	font-size: 50%;
	line-height: 1;
	background-color: #fafafa;
	border: 1px solid #d6d6d6;
}
.secondTop .ico-cmn-pc {
	width: 25px;
    margin-left: 5px;
}
.secondTop .ico-cmn-bnr.s-pc {
	top: 7px;
	bottom: auto;
	width: 25px;
}




/* Modifier preset of img and bnr */
/*shadow */
.secondTop .mod-drpShadw{
	-moz-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	-webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	background-color: #fff;
}


/* R preset */
.secondTop .mod-r-04{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #f6f6f6;
	overflow: hidden;
}

.secondTop .sec-bgColor .mod-r-04{
	background-color: #fff;
}

.secondTop .mod-r-04.mod-bgWhite{
	background-color: #fff;
}


/* border */
.secondTop .bdrSolid{
	border-bottom:1px solid #e7e7e7;
	margin-bottom: 1.5em;
}
.secondTop .bdrDotted{
	background: url(/images_osp/common/ico/line_dot_01.png) repeat-x left bottom;
	margin-bottom: 1.5em;
}


.secondTop .bdrSolid-top{
	border-top:1px solid #e7e7e7;
}
.secondTop .bdrDotted-top{
	background: url(/images_osp/common/ico/line_dot_01.png) repeat-x left top;
}
.secondTop section[class="bdrDotted-top"] .sec-cmnLv3-wrap > .ttl-cmnLv3-txt{
	padding: 1em 0 !important;
}




/* Link marks */

/*img bnr*/
.secondTop figure a{
	position: relative;
	line-height: 0;
}
.secondTop a .add-tipLink{
	display: block;
  position: relative;
}
.secondTop a .add-tipLink:before{
  content: '';
  position: absolute;
	bottom: 0;
	right: 0;
	border-top: 13px solid transparent;
  border-right: 13px solid #3a3a3a;
  border-bottom: 13px solid #3a3a3a;
  border-left: 13px solid transparent;
}
.secondTop a .add-tipLink:after{
  content: '';
  position: absolute;
	bottom: 4px;
	right: 3px;
  display: block;
  width: 10px;
  height: 6px;
  background: url(/images_osp/common/ico/ico_normal_arrow.svg) no-repeat center;
  background-size: contain;
}

.secondTop a .add-tipPopup{
	display: block;
  position: relative;
}
.secondTop a .add-tipPopup:before{
  content: '';
  position: absolute;
	bottom: 0;
	right: 0;
	border-top: 13px solid transparent;
  border-right: 13px solid #3a3a3a;
  border-bottom: 13px solid #3a3a3a;
  border-left: 13px solid transparent;
}
.secondTop a .add-tipPopup:after{
  content: '';
  position: absolute;
	bottom: 3px;
	right: 3px;
  display: block;
  width: 8px;
  height: 10px;
  background: url(/images_osp/common/ico/ico_normal_popup.svg) no-repeat center;
  background-size: contain;
}

/*heading*/
.secondTop a .add-hdLink:after{
  content: '';
  display: inline-block;
  width: 7px;
  height: 1em;
	margin: 0 0 0.4em 10px;
  background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat center;
  background-size: contain;
	vertical-align: middle;
}

.secondTop a .add-hdPopup:after{
  content: '';
  display: inline-block;
  width: 8px;
  height: 1em;
	margin: 0 0 0.3em 7px;
  background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
  background-size: contain;
	vertical-align: middle;
}

/*txt*/
.secondTop a.add-txtLink,
.secondTop a .add-txtLink{
    position: relative;
    display: inline-block;
    padding-left: 1em;
    word-break: break-all;
    word-wrap: break-word;
}
.secondTop a.add-txtLink:after,
.secondTop a .add-txtLink:after{
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: .5em;
    width: 6px;
    height: 8px;
    background: url(/images_osp/common/ico/ico_normal_arrow_d.svg) no-repeat 0 0;
    -webkit-background-size: 6px;
    background-size: 6px;
}

.secondTop a .add-txtPopup{
    position: relative;
    display: inline-block;
    padding-left: 1.2em;
    word-break: break-all;
    word-wrap: break-word;
}
.secondTop a .add-txtPopup:after{
    content: '';
    display: inline-block;
    position: absolute;
    left: 0;
    top: .3em;
    width: 8px;
    height: 1em;
    background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
    -webkit-background-size: 6px;
    background-size: contain;
}


/*Btn*/
.secondTop .sec-bgColor a.btnLink{
	background-color: #ffffff;
}

.secondTop a.btnLink{
	display: block;
	width: auto;
	margin: 3em auto 0;
	padding: 10px 40px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	background-color: #fafafa;
	border: 2px solid #b8b8b8;
	-moz-borpx der-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}

.secondTop .sec-bgColor a.btnLink-s{
	background-color: #ffffff;
}

.secondTop a.btnLink-s{
	display: block;
	width: auto;
	margin: 1.5em auto 0;
	padding: 5px 40px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	background-color: #fafafa;
	border: 2px solid #b8b8b8;
	-moz-borpx der-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}



/*notice*/
.secondTop .list-cmn-notes {
    font-size: 86%;
}
.secondTop .list-cmn-notes:first-child {
    margin-top: 0;
}
.secondTop .list-cmn-notes:not(.s-no-count)>li:before {
    content: "\203b";
    float: left;
    margin-right: .25em;
}
.secondTop ol.list-cmn-notes:not(.s-no-count)>li:before{
    content: "\203b"counter(num);
    float: left;
    margin-right: .25em;
}
.secondTop .list-cmn-notes>li {
    margin-top: 6px;
    overflow: hidden;
}
.secondTop .ico-cmn-link{
  padding-left: 1em;
}
.secondTop .ico-cmn-link img{
  width: 8px;
}
.secondTop .list-cmn-notes li a{
  display: inline-block;
}
.secondTop a.noticeLink{
  display: inline-block !important;
  padding: 0!important;
}


/* page bottom notice */
.secondTop .pageNotice{
  background-color: #e7e7e7;
}
.secondTop .pageNotice .noticeContents{
  width: auto;
  margin: 0 11px;
  padding: 1.5em 0 2em;
}


/* section bg pattern */
.secondTop section{
	width: 100%;
	margin: 0;
}

.secondTop section .sec-cmnLv2{
	border-bottom: solid 1px #e7e7e7;
}


.secondTop .sec-bgColor{
	background-color: #fafafa;
}


/*
.secondTop section section:nth-child(2n+0){
	background-color: none;
	border-bottom: solid 1px #e7e7e7;
	
}
.secondTop section section:nth-child(2n+1){
	background-color: #fafafa;
	border-bottom: solid 1px #e7e7e7;
}
*/


/*bnr area */
.secondTop aside .sec-infoBnr{
	width: auto;
	margin: 0 11px;
	padding: 1em 0 0;
}

/* AH bg */
.secondTop #ahrec{
	background:-moz-linear-gradient(bottom, #e8e9ea, #fafbfc);
	background:-webkit-linear-gradient(bottom, #e8e9ea, #fafbfc);
	background:linear-gradient(to bottom, #e8e9ea, #fafbfc);
  overflow: hidden;
}

.secondTop .sec-cmnLv2-wrap > .sec-infoBnr:first-child{
	width: auto;
	margin: 20px auto 0;
}


/* Heading
-------------------------------------------*/
h1, h2, h3, h4{
	line-height: 1.4em !important;
}


/*  H1  */
.secondTop .sec-cmnLv1-bg{
	width: 100%;
	padding: 0 11px;
}
.secondTop .sec-cmnLv1-bg .sec-cmnLv1-wrap{
	position: relative;
	width: 100%;
	margin: 0 auto;
}
.secondTop .sec-cmnLv1-bg .sec-cmnLv1-wrap .ttl-cmnLv1-txt{
	padding: 1em 0;
	font-size: 186%;
}
/* breadcrumb */
.secondTop .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb{
	position: absolute;
	width: 100%;
	top: 15px;
	left: 0;
	font-size: 86%;
}
.secondTop .sec-cmnLv1-bg .sec-cmnLv1-wrap #breadcrumb .nav-breadcrumb ul li > a{
	padding-right: 10px;
}


/*  H2  */
.secondTop .sec-cmnLv2-wrap{
	width: auto;
	margin: 0 11px;
	padding: 0 0 3.5em;
}

.secondTop .sec-cmnLv2-wrap.sec-w700{/* w700px section */
	width: 700px;
}

.secondTop .sec-cmnLv2-wrap .ttl-cmnLv2-txt{
	position: relative;
	padding: 1.5em 0 1em;
	font-size: 172%;
	text-align: center;
}

.secondTop .sec-cmnLv2-wrap .ttl-cmnLv2-txt .ttl-mark{
	position: absolute;
	width: auto;
	right: 0;
}
.secondTop .sec-cmnLv2-wrap .ttl-cmnLv2-txt .ttl-mark img{
	width: 13px;
}


/*  H3-H4  */
.secondTop .sec-cmnLv3-wrap,
.secondTop .sec-cmnLv4-wrap{
	width: auto;
}


/*  H3  */
.secondTop .sec-cmnLv3-wrap .ttl-cmnLv3-txt{
	padding: 2em 0 1.5em;
	font-size: 115%;
	font-weight: bold;
}

.secondTop .grid-cmnWrap .col2 .sec-cmnLv3-wrap .ttl-cmnLv3-txt{
	padding: 2em 0 1.5em;
}


/*  H4（H3s）  */
.secondTop .sec-cmnLv4-wrap .ttl-cmnLv3s-txt,
.secondTop .sec-cmnLv4-wrap .ttl-cmnLv4-txt{
	padding: 20px 0 10px;
	font-size: 115%;
	font-weight: bold;
}


/* col2-3(and panel)
-------------------------------------------*/
.secondTop .grid-cmnWrap > div{
	margin:0 2.9585% 20px 0;
}

/* panel */
.secondTop .grid-cmnWrap.mod_panel .col2,
.secondTop .grid-cmnWrap.mod_panel .col3{
	background-color: #f6f6f6;
	box-sizing: border-box;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	-webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	line-height: 0;
	overflow: hidden;
}
.secondTop .sec-bgColor .grid-cmnWrap.mod_panel .col2,
.secondTop .sec-bgColor .grid-cmnWrap.mod_panel .col3{
	background-color: #fff;
}

/* col2 */
.secondTop .grid-cmnWrap .col2{
	margin-right: 0;
}

/* col3 */
.secondTop .grid-cmnWrap .col3{
	display: inline-block;
	width: 48.4419%;
	vertical-align: top;
}
.secondTop .grid-cmnWrap .col3:nth-child(2n){
	margin-right: 0;
}

.secondTop .grid-cmnWrap.mod-colClear-smt .col3{
    display: block;
    width: 100%;
}


/* Contents of the panel
-------------------------------------------*/

.secondTop .grid-cmnWrap.mod_panel a .add-hdLink:after{
	margin-bottom: 0.2em;
}


/*col2*/
.secondTop .grid-cmnWrap.mod_panel .col2 > a{
	display: block;
	overflow: hidden;
}

.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable{
	display: table;
	width: 100%;
	padding-left: 6.25%;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft,
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellRight{
	display: table-cell;
	font-size: 126%;
	font-weight: bold;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft{
	text-align: left;
	vertical-align: middle;
	line-height: 1.2;
	white-space: pre;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft .iconWith{
	width: 140px;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft.mod-fsJp{
	font-size: 115%;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft > span{
	font-size: 66.445%;
	font-weight: normal;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft.mod-fsJp > span{
	font-size: 79.92%;
	font-weight: normal;
}
.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellRight{
	width: 34.375%;
	text-align: right;
	vertical-align: bottom;
}

.secondTop .grid-cmnWrap.mod_panel .col2 .panleTable .cellRight img{
	height: 112px;
	width: auto;
}

/*h3 col2*/
.secondTop .sec-cmnLv3-wrap .grid-cmnWrap.mod_panel .col2 .panleTable .cellRight img{
	height: auto;
	width: auto;
}

.secondTop .sec-cmnLv3-wrap .grid-cmnWrap.mod_panel .col2 .panleTable .cellLeft,
.secondTop .sec-cmnLv3-wrap .grid-cmnWrap.mod_panel .col2 .panleTable .cellRight{
	font-size: 129%;
}


/*col3*/
.secondTop .grid-cmnWrap.mod_panel .col3 > a{
	display: block;
	padding-top: 1em;
}

.secondTop .grid-cmnWrap.mod_panel .col3 .cellLeft,
.secondTop .grid-cmnWrap.mod_panel .col3 .cellRight{
	display: block;
	font-size: 115%;
	font-weight: bold;
	text-align: center;
}
.secondTop .grid-cmnWrap.mod_panel .col3 .cellLeft{
	margin-bottom: 1.5em;
	line-height: 1.2;
}
.secondTop .grid-cmnWrap.mod_panel .col3 .cellLeft.mod-fsJp{
	font-size: 100%;
}
.secondTop .grid-cmnWrap.mod_panel .col3 .cellLeft > span{
	font-size: 77.5195%;
	font-weight: normal;
}
.secondTop .grid-cmnWrap.mod_panel .col3 .cellLeft.mod-fsJp > span{
	font-size: 86.9567%;
	font-weight: normal;
}



/* Form of search
-------------------------------------------*/


.secondTop form{
	width: auto;
	margin: 0 auto;
}

.secondTop .form-cmnSearch{
	width: 100%;
	margin: 20px auto 0;
}

.secondTop .form-cmnSearch input[type=text] {
	width: 80.8888%;
	height: 2em;
	font-size: 16px;
	vertical-align: top;
	background-color: #fff;
	-moz-border-top-left-radius: 32px;
	-webkit-border-bottom-left-radius: 32px;
	-moz-border-top-left-radius: 32px;
	-webkit-border-bottom-left-radius: 32px;
	border-top-left-radius: 32px;
	border-bottom-left-radius: 32px;
}

.secondTop .form-cmnSearch button {
  position: relative;
  display: inline-block;
	width: 18%;
  height: 2em;
  margin: 0;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  vertical-align: top;
  background-color: #333;
  color: #fff;
  font-size: 16px;
  cursor: pointer;
	-moz-border-top-right-radius: 32px;
	-webkit-border-bottom-right-radius: 32px;
	-moz-border-top-right-radius: 32px;
	-webkit-border-bottom-right-radius: 32px;
	border-top-right-radius: 32px;
	border-bottom-right-radius: 32px;
}
.secondTop .form-cmnSearch button .img_searchBtn{
  width: 20px;
	margin-top: 0.3em;
}

.secondTop .layoutsuggest{
	line-height: 1.4;
}



/* Notice Wrap
-------------------------------------------*/
.secondTop .sec-noticeWrap{
	width: 100%;
	margin-top: 3.5em;
	padding: 2.5em 6.25% 2em;
	background-color: #f6f6F6;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.secondTop .sec-noticeWrap img{
	width: 30px;
}

.secondTop .sec-noticeWrap .noticeTitle{
	font-size: 143%;
	font-weight: bold;
	margin-bottom: 1em;
	text-align: center;
}

.secondTop .sec-noticeWrap .noticeBorder{
	width: 100%;
	margin: 20px 0;
	padding: 13px 0;
	font-size: 126%;
	font-weight: bold;
	text-align: center;
	border: 2px solid #cc0033;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.secondTop .sec-noticeWrap .noticeTelWrap{
	width: 100%;
	margin: 20px 0 26px;
	text-align: center;
}
.secondTop .sec-noticeWrap .noticeTelWrap .noticeTxt{
	font-size: 126%;
	font-weight: bold;
	line-height: 1.4;
}
.secondTop .sec-noticeWrap .noticeTelWrap .noticeTel{
	margin: 15px 0 0;
	font-size: 186%;
}



/* New info List
-------------------------------------------*/
.secondTop .mod-infoList{
  display: block;
  width: 100%;
  margin: 0 auto;
}
.secondTop .mod-infoList li{
  display: block;
  position: relative;
  padding: 20px 30px 20px 0;
  border-top: 1px solid #d8d8d8;
}
.secondTop .mod-infoList li:last-child{
  border-bottom: 1px solid #d8d8d8;
}

.secondTop .mod-infoList li > .time{
  margin-bottom: .5em;
}
.secondTop .mod-infoList li > .body{
  display: block;
  width: auto;
  margin-top: 0;
}
.secondTop .mod-infoList li > .body a{
  color: #333;
}
.secondTop .mod-infoList .ico-cmn-arrow, 
.secondTop .mod-infoList .ico-cmn-link{
  position: inherit;
  display: block;
  padding-left: 0;
  word-break: break-all;
  word-wrap: break-word;
  background-image: none;
}
.secondTop .mod-infoList .ico-cmn-arrow:after{
  content: '';
  display: inline-block;
  position: absolute;
  bottom: 0;
  top: 0;
  right: 2px;
  left: auto;
  margin: auto;
  width: 7px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat 0 0;
  background-size: contain;
  vertical-align: middle;
}
.secondTop .mod-infoList .ico-cmn-link[target="_blank"]:after{
  content: '';
  display: inline-block;
  position: absolute;
  bottom: 0;
  top: 0;
  right: 2px;
  left: auto;
  margin: auto;
  width: 8px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
  -webkit-background-size: 6px;
  background-size: contain;
}
.secondTop .mod-infoList .ico-cmn-link > .ico-cmn{
  display: none;
}




/* Campaing
-------------------------------------------*/
.secondTop .cmp_bnrWrap{
	width: 100%;
	margin-bottom: 20px;
	padding: 1em;
	line-height: 0;
}

.secondTop .cmp_bnrWrap > div{
	display: inline-block;
}

.secondTop .cmp_bnrWrap > .cmp_bnrImgWrap{
	width: 25%;
}
.secondTop .cmp_bnrWrap > .cmp_bnrImgWrap figure{
	margin-bottom: 0;
}
.secondTop .cmp_bnrWrap > .cmp_bnrImgWrap img{
	width: 100%;
}

.secondTop .cmp_bnrWrap > .cmp_bnrTxtWrap{
	width: 75%;
	padding-left:1em;
	vertical-align: top;
}
.secondTop .cmp_bnrWrap > .cmp_ttlLv3{
	display: block;
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 0.5em;
}




/* subContents
-------------------------------------------*/
.secondTop .subContents{
	width: 100%;
	background-color: #ddd;
	padding: 10%;
}

.secondTop .subContents div{
	width: 100%;
	margin: 0 auto 50px;
}


.secondTop .subContents .bnr_bottomArea ul{
	text-align: center;
}
.secondTop .subContents .bnr_bottomArea ul li{
	display: block;
	margin-right: 0;
}
.secondTop .subContents .bnr_bottomArea ul li figure{
    margin-bottom: 1em;
}
.secondTop .subContents .bnr_bottomArea ul li.mod-mr-00{
	margin-right: 0;
}
.secondTop .subContents .bnr_bottomArea ul li.img_w300{
	width: 100%;
}
.secondTop .subContents .bnr_bottomArea ul li.img_w450{
	width: 100%;
}


.secondTop .subContents .sns_cmnArea{
	margin: 0 auto;
	padding: 2em 0;
	text-align: center;
	background-color: #ffffff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.secondTop .subContents .sns_cmnArea .snsTxt{
	font-weight: bold;
	margin-bottom: 1.5em;
}
.secondTop .subContents .sns_cmnArea .snsList li{
	width: 27%;
	display: inline-block;
	padding: 0 1.5em;
	vertical-align: top;
	border-right: 1px solid #d6d6d6;
}
.secondTop .subContents .sns_cmnArea .snsList li:last-child{
	border-right: none;
}





/* recommend contents
-------------------------------------------*/
.secondTop .slick-slider{
	padding-bottom: 32px;
}

.list-recommend-contents .slick-dots li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 15px;
    margin: 0 12.5px;
    padding: 0;
    cursor: pointer;
}

.list-recommend-contents .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 15px;
    padding: 0;
}
.list-recommend-contents .slick-dots li.slick-active button:before {
    top: 0;
    width: 10px;
    height: 10px;
    margin-left: 0;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}

.list-recommend-contents .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 10px;
    height: 15px;
    padding: 0;
}
.list-recommend-contents .slick-dots li button:before {
    font-size: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background: #aaa;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
}



/* List accordion
-------------------------------------------*/
.secondTop .list-accordionWrap > li{
	-moz-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	-webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #f6f6f6;
	margin-bottom: 10px;
}
.secondTop .sec-bgColor .list-accordionWrap > li{
	background-color: #fff;
}

.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap .ttl-cmnLv3-txt{
	padding: 1.5em 5em 1.5em 1em;
}

.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap .js-accordion-RoundButton{
	display: block;
	position: relative;
}
.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap .js-accordion-RoundButton .toggle{
	position: absolute;
	right: 1em;
	top: 1.8em;
	line-height: 1;
}
.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap .js-accordion-RoundButton .toggle img{
	width: 20px;
	margin: 0;
}
.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap .js-accordion-RoundButton .toggle .txt{
	display: inline-block;
	margin: 5px;
	vertical-align: top;
}

.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap > div{
	position: relative;
	margin: 0 1em;
	padding: 15px 0 20px;
	border-top: 1px solid #dcdcdc;
}
.secondTop .list-accordionWrap > li .sec-cmnLv3-wrap > div:after{
	content:"";
	position: absolute;
	width: 12px;
	height: 12px;
	top: -8px;
	left: 48%;
	border: 1px solid;
	border-color: transparent transparent #dcdcdc #dcdcdc;
	background-color: #f6f6f6;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.secondTop .sec-bgColor .list-accordionWrap > li .sec-cmnLv3-wrap > div:after{
	background-color: #fff;
}


.secondTop .list-accordionWrap > li .sec-cmnLv4-wrap{
	width: auto;
	padding-bottom: 2em;
	border-top: 1px solid #dcdcdc;
}
.secondTop .list-accordionWrap > li .sec-cmnLv4-wrap.mod-bdrNone{
	margin-top: 15px;
	border-top: none;
}
.secondTop .list-accordionWrap > li .sec-cmnLv4-wrap .ttl-cmnLv4-txt{
	padding: 20px 0 10px;
}


/* not h4 ver. */
.secondTop .list-accordionWrap > li .listBox{
	width: auto;
	padding: 2.5em 0 2em;
}

.secondTop .list-accordionWrap > li .s-col2 li{
	display: block;
	width: auto;
	margin-bottom: 1em;
	vertical-align: top;
}




/* questionnaire
-------------------------------------------*/
#footer_user_assessment>div{
	margin: 0 auto;
	color: #4e4e4e;
}

#footer_user_assessment>div .box-cmn-toggle .tit-cmn-lv2{
	position: relative;
	font-size: 145%;
	padding: 60px 0 40px;
	margin: 0;
	border: none;
	text-align: center;
}
#footer_user_assessment>div .box-cmn-toggle .tit-cmn-lv2:after{
	position: absolute;
	content: "";
	background: url(/images_osp/common/ico/icon_enquete.svg) no-repeat;
	background-size: cover;
	width: 30px;
	height: 30px;
	top: 20px;
	right: 0;
	left: 0;
	margin: auto;
}

#footer_user_assessment>div .box-cmn-toggle .list-cmn-notes:not(.s-no-count)>li:before {
	content: none;
	float: none;
	margin-right: 0;
}
#footer_user_assessment>div .box-cmn-toggle .list-cmn-notes:not(.s-no-count)>li .s-ftbox {
	text-align: center;
}
#footer_user_assessment>div .box-cmn-toggle .list-cmn-notes:not(.s-no-count)>li .s-ftbox:before {
	content: "\203b";
	margin-right: .25em;
}

#footer_user_assessment>div .box-cmn-toggle .list-cmn-notes#evaluation-reason-notes:not(.s-no-count)>li .s-ftbox {
	text-align: left;
}


#footer_user_assessment>div .box-cmn-toggle .box-cmn-toggle-in .list-hear > li {
  margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #d8d8d8;
}
#footer_user_assessment>div .box-cmn-toggle .box-cmn-toggle-in .list-hear > li:last-child {
	padding-bottom: 20px;
	border-bottom: 1px solid #d8d8d8;
}

.box-cmn-toggle .list-hear>li>.tit,
.box-cmn-toggle .list-hear>li>fieldset>.tit{
	margin-bottom: 1em;
}

#footer_user_assessment>div .box-cmn-toggle .box-cmn-toggle-in .list-hear > li fieldset > .body {
  padding-left: 2.2em;
}

#footer_user_assessment>div .box-cmn-toggle .btn-cmn-form.s-strong{
	border-radius: 50px;
}
#footer_user_assessment>div .box-cmn-toggle .btn-cmn-form.s-strong>.inner {
  border: none;
}

#footer_user_assessment>div .box-cmn-toggle .btn{
	margin-top: 15px;
}

#footer_user_assessment>div .box-cmn-toggle .btn #footer_user_log_button:hover:after{
	content: none;
}



/* New accordion
-------------------------------------------*/

.grad-wrap {
  position: relative;
	margin: 0 -11px;
}

.grad-wrap + .grad-wrap {
  margin-top: 40px;
}
.grad-trigger {
	z-index: 2;
	position: absolute;
	bottom: 0;
	right: 11px;
	left: 11px;
	/*width: 96.5625%;*/
	border-top: 2px solid #333 !important;
}
.grad-trigger:after {
	content: "続きを見る"; /*クリック前のボタンのラベル*/
	z-index: 2;
	position: absolute;
	right: 0;
	width: 148px;
	margin: auto;
	padding: .3em 0 .4em 2.5em !important;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	background: #333;
	color: #fff;
	text-align: center;
	cursor: pointer;
	transition: .2s ease;
	box-sizing: border-box;
}

.grad-trigger:before {
	content: "";
	z-index: 5;
	position: absolute;
	top: .2em;
	right: 100px;
	width: 22px;
	height: 22px;
	margin: auto;
	background: url(/images_osp/common/ico/ico_open_white.svg) center no-repeat;
	background-size: contain;
}
.grad-trigger.is-show:before {
	background: url(/images_osp/common/ico/ico_close_white.svg) center no-repeat;
}



.grad-item {
  position: relative;
  overflow: hidden;
	padding-top: 3px;
}
.grad-item.is-hide {
  height: 20em; /*隠した後の高さ*/
}
.grad-item:before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100px; /*グラデーションで隠す高さ*/
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 70%, #fff 100%);
  background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 70%, #fff 100%);
	z-index: 1;
}
.grad-item .grid-cmnWrap-smt {
  margin: 0 11px;
}

.grad-trigger.is-show:after {
  content: "閉じる" /*クリック後にボタンのラベルを変える*/
}
.grad-trigger.is-show + .grad-item:before {
  display: none;
}


/* float bnr
-------------------------------------------*/
.secondTop .bnr-f{
	background-color: rgba(51, 51, 51, 0.64);
	padding: 11px 0;
	margin: 0 1%;
	position: fixed;
	bottom: 0;
	width: 98%;
	z-index: 400;
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.secondTop .bnr-f-in{
	display: table;
	border-collapse: separate;
	border-spacing: 10px 0;
	margin: 0 auto;
	text-align: left;
}
.secondTop .bnr-f .bnr-f-close{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
	width: 22px;
}
.secondTop .bnr-f .bnr-f-txt{
	color: #ffffff;
	font-size: 12px;
	line-height: 1.5;
	display: table-cell;
	vertical-align: middle;
}
.secondTop .bnr-f .bnr-f-img{
	width: 35%;
	display: table-cell;
	vertical-align: middle;
}
.secondTop .bnr-f .bnr-f-img > img{
	vertical-align: bottom;
}